
Redmine - Defect #3168

Calendar does not work in Opera browser

2009-04-14 16:03 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2009-04-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Nothing happens when clicking on calendar icon in Opera browser.

Associated revisions

Revision 2683 - 2009-04-24 19:00 - Jean-Philippe Lang

Fixed: Calendar popup broken by i18n refactoring (#3168).

History

#1 - 2009-04-14 16:59 - techguo techguo

- Status changed from New to Resolved

#2 - 2009-04-14 18:06 - Rodrigo Rosenfeld Rosas

Why was this changed to resolved? I didn't see any change in svn.

#3 - 2009-04-23 04:52 - Douglas Campos

Same bug happening here on Safari OSX 10.5.6

#4 - 2009-04-24 05:46 - Douglas Campos

- File 0001-fixes-error-loading-localized-calendar-when-using-a.patch added

in my case, the trouble was an i18n issue + case-sensitive fs. (pt-BR != pt-br)

fix at http://github.com/qmx/redmine/commit/7da4ef99a20d5b1af3d2c1db407e570a3c48d1dc

I've lowercased the i18n lang "tag"

#5 - 2009-04-24 14:37 - Rodrigo Rosenfeld Rosas

Thanks. It was also my case. Problem is solved with your patch.

#6 - 2009-04-24 14:38 - Rodrigo Rosenfeld Rosas

I'll create another ticket since this one is marked wrongly as resolved.

#7 - 2009-04-24 14:40 - Rodrigo Rosenfeld Rosas

Ticket #3236 was created.

#8 - 2009-04-24 17:35 - Jean-Philippe Lang

- Status changed from Resolved to New

#9 - 2009-04-24 18:53 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Applied in r2683.

Thanks for the fix.
http://github.com/qmx/redmine/commit/7da4ef99a20d5b1af3d2c1db407e570a3c48d1dc
https://www.redmine.org/projects/redmine/repository/svn/revisions/2683


Files

0001-fixes-error-loading-localized-calendar-when-using-a.patch 1 KB 2009-04-24 Douglas Campos
